#body-content                         { position: relative; } /* #global-nav { position: relative; } */
#global-nav img                       { margin-bottom: 6px; float: none !important; }
#global-nav h2 a                      {
	float: left;
	width: 200px;
	height: 55px;
	text-indent: -5000px;
	background-image: url(../images/Netc_Logo.jpg);
	background-repeat: no-repeat;
	background-position: 0 0;
	margin-top: 12px;
	margin-right: 0;
	margin-bottom: 10px;
	margin-left: 15px;
}

#global-menu2                         { padding-top: 1px; height: 36px; margin: 0; width: 1000px; background: url(../images/bg_global_nav_up.png) repeat-x 0 0; }
#global-menu2                         { border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; }

/* Country Popup */
/*---------------------*/

#global-country-select                {
	position: absolute;
	right: 2px;
	width: 277px;
	top: 9px;
	z-index: 999;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 10px;
}
#global-country-select.up             { background: none; }
#global-country-select.up             { box-shadow: 0; -moz-box-shadow: 0; -webkit-box-shadow: 0; }
#global-country-select.selected       { background: #fff url(../images/bg_intl_popup.png) repeat-x 0 100%; top: 9px; right: -11px; border: 1px solid #89A4BF; }
#global-country-select.selected       { border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; }
#global-country-select.selected       { box-shadow: 0 0 8px #ccc; -moz-box-shadow: 0 0 8px #ccc; -webkit-box-shadow: 0 0 8px #ccc; }
#global-country-select a              { color: #333; }
#global-country-select h3             { text-align: right; margin-top: 0 !important; }
#global-country-select h3 span        { padding-left: 23px; background: url(../images/icons/icon_flag_generic.png) no-repeat 0 2px; }
#global-country-select h3 a           { padding-right: 20px; background: url(../images/button_dropdown.png) no-repeat 100% 0; }
#global-country-select h3 a:hover     { text-decoration: none; }

#countries-popup.up                   { display: none; }
#countries-popup.selected             { display: block; }
#countries-popup ul                   { float: left; width: 120px; margin-top: 15px; }
#countries-popup li                   { padding: 2px 0; }

/* Search */
/*-------------------------*/

#global-search                        {
	width: 200px;
	height: 25px;
	position: absolute;
	right: 15px;
	top: 87px;
}
#global-search fieldset               { }
#global-search input                  { border: none; margin: 0 !important; padding: 1px 5px 0 25px !important; color: #616161; }
#global-search input                  { width: 170px; height: 18px; background: url(../images/bg_search.png) no-repeat 0 0; }
#global-search button                 { display: none; }
#global-search form input             { margin-top: 0 !important; } /* override */

/* Shadows */
/*-------------------------*/

#global-menu2 li a                    { font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; font-size: 110%; text-shadow: 1px 1px 1px #ddd; }
#global-menu2 li ul li a              { text-shadow: none; }
#global-menu2 li.selected a 					{ text-shadow: none; }
#global-menu2 li.selected ul li a 		{ text-shadow: none; }

/* Home Button overrides for protofish dropdown menu */
/*---------------------------------------------------*/

ul.menu li#gnav-home                  { border-left: 0; }
ul.menu li#gnav-home:hover, 
ul.menu li#gnav-home.hover            { background: url(../images/bg_global_nav_over.png) repeat-x 0 0; margin-top: 0; border-top: 0; border-bottom: 0; }

ul.menu li#gnav-home.hover a          { text-decoration: none; }
ul.menu li#gnav-home.selected a       { color: #fff; }
ul.menu li#gnav-home.selected:hover, 
ul.menu li#gnav-home.selected.hover   { background: url(../images/bg_global_nav_selected.png) repeat-x 0 -1px; border-top: 0; border-bottom: 0; margin-top: 0; }

ul.menu li#gnav-home.selected:hover a, 
ul.menu li#gnav-home.selected.hover a { color: #fff !important; }  

  ul.menu li#gnav-home, 
  ul.menu li#gnav-home:hover, 
  ul.menu li#gnav-home.hover          { -moz-border-radius-topleft: 5px; -webkit-border-top-left-radius: 5px; -moz-border-radius-bottomleft: 5px; -webkit-border-bottom-left-radius: 5px; }

/* Modified from Protofish dropdown menu */
/* http://protofish.procurios.nl/ */
/*---------------------------------------*/

/* First Level */
ul.menu {
	float: left;
	height: 100%;
	margin: 20px 0;
	padding: 0;
	list-style: none;
}
ul.menu li {
	position: relative;
	float: left;
	line-height: 1.1;
  border-right: 1px solid #7195a5;
  border-left: 1px solid #c4dde7;
  /* border-top: 1px solid #F2F2F2; */
}
ul.menu li a {
	display: block;
	width: auto;
	padding: 10px 25px 9px 25px;
	text-decoration: none;
	color: #193846;
}

  /* First Level Selected */
  ul.menu li.selected { background: url(../images/bg_global_nav_selected.png) repeat-x 0 -1px; border-left: 1px solid #4f7b8f; }
  ul.menu li.selected a.sub { color: #fff; }
  ul.menu li.selected:hover a.sub { color: #414141; }
  
ul.menu li:hover,
ul.menu li.hover /* protofish */ {
  background: #fff;
  border: 1px solid #3f738b;
  height: 34px;
  margin-top: -1px;
  -moz-border-radius-topright: 3px;
  -moz-border-radius-topleft: 3px;
  -webkit-border-top-right-radius: 3px;
  -webkit-border-top-left-radius: 3px;
}
  ul.menu li ul li:hover,
  ul.menu li ul li.hover { height: auto; margin-top: 0; }

ul.menu li:hover a,
ul.menu li.hover /* protofish */ a {
	color: #414141 !important;text-decoration: underline;
}
ul.menu li.active a {
	color: #f15c30;
}

/* second level */
ul.menu ul {
	padding: 0;
	margin: 0;
	list-style: none;
	top: 34px;
	width: 214px;
}

/* resetting first level */
ul.menu li ul {
  padding: 10px 0 15px 0;
  background: #fff url(../images/bg_global_nav_subnav.png) repeat-x 0 100%;
  border: 1px solid #3f738b;
  border-top: 0;
  -moz-border-radius-bottomright: 5px;
  -moz-border-radius-bottomleft: 5px;
  -webkit-border-bottom-right-radius: 5px;
  -webkit-border-bottom-left-radius: 5px;
}
ul.menu li:hover li,
ul.menu li:hover li a,
ul.menu li.hover /* protofish */ li,
ul.menu li.hover /* protofish */ li a {
	color: #333;
  border: 0;
}

/* submenu markup */
ul.menu li li {
	width: 214px;
}
ul.menu li li a {
	padding: 5px 25px;
text-decoration: none !important;
}
ul.menu li:hover li:hover a,
ul.menu li.hover li.hover /* protofish */ a {
	background: #afcdd6;
	color: #000;
}
ul.menu li:hover li.active a,
ul.menu li.hover /* protofish */ li.active a {
	color: #f15c30;
}
ul.menu li li a.sub {
	padding-right: 15px;
}
ul.menu li:hover li:hover a.sub,
ul.menu li.hover li.hover /* protofish */ a.sub { }

/* show hide behaviour */
ul.menu ul,
ul.menu li:hover ul ul,
ul.menu ul ul,
ul.menu li:hover ul ul ul,
ul.menu ul ul ul,
ul.menu li:hover ul ul ul ul {
	position: absolute;
	left: -999em;
}

ul.menu li:hover ul,
ul.menu li li:hover ul,
ul.menu li li li:hover ul,
ul.menu li li li li:hover ul {
	left: -1px;
	z-index: 999;
}

/* show hide behaviour with protofish */
ul.menu li.hover ul ul,
ul.menu li.hover ul ul ul,
ul.menu li.hover ul ul ul ul {
	position: absolute;
	left: -999em;
}

ul.menu li.hover ul,
ul.menu li li.hover ul,
ul.menu li li li.hover ul,
ul.menu li li li li.hover ul {
	left: -1px;
	z-index: 999;
}
